This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 112003 - crash while deleting message
crash while deleting message
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-12 14:11 EST by Tim Waugh
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 10:57:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Backtrace from bug-buddy (37.83 KB, text/plain)
2003-12-12 14:11 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2003-12-12 14:11:06 EST
Description of problem:
Evolution crashed.

Version-Release number of selected component (if applicable):
evolution-1.4.5-7
Comment 1 Tim Waugh 2003-12-12 14:11:29 EST
Created attachment 96499 [details]
Backtrace from bug-buddy
Comment 2 Jeremy Katz 2003-12-12 17:40:50 EST
Do you have a11y support enabled in GNOME?
Comment 3 Tim Waugh 2003-12-12 18:09:53 EST
Accessibility?  I don't think so.  The 'Enable keyboard accessibility
features' check-button is not checked, and I'm running GNOME inside
VNC anyway (which doesn't support XKB).

I do have 'Enable assistive technologies' checked, since I was trying
to get the screen magnifier to work (but couldn't).
Comment 4 Dave Malcolm 2004-09-27 22:17:59 EDT
It sounds like you do have accessibility turned on;  looking at the
backtrace, it looks like after the message is deleted, another message
is about to displayed in the preview pane, but something's going wrong
with accessibility of its HTML widget.  So I think this may be related
to the specific message that would have been displayed next.

Have you been able to reproduce this bug?
Comment 5 Tim Waugh 2004-09-28 04:36:08 EDT
Sorry, no.
Comment 7 Matthew Miller 2006-07-11 13:35:15 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.

Thanks!

NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.


Note You need to log in before you can comment on or make changes to this bug.